---
layout:
  'hcl'
type:
  'laptop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  System76
model: |
  Darter Pro
bios: |
  2020-05-20_de5eab8
cpu: |
  Intel(R) Core(TM) i7-10510U CPU @ 1.80GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:9b61] (rev 0c)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:9b41] (rev 02) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 12)
  Intel Corporation Device 2526 (rev 29)
memory: |
  16257
scsi: |

usb: |
  2
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.5-29.fc25
  kernel: |
    5.8.16-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

